.videotube-modal-overlay {
		color: #fff;
		display: none;
		z-index: 995;
		opacity: 0;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		position: fixed;
		text-align: center;
}

#videotube-modal-container {
		z-index: 998;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		display: flex;
		justify-content: center;
		align-items: center;
}

#videotube-modal {
		text-align: center;
	width: 1000px;
	height: 500px;
		box-shadow: 0 0 40px #333;
}

#videotube-modal-loading {
		position: fixed;
		z-index: 997;
		font-size: 1.5em;
		top: 49%;
		width: 5%;
		text-align: center;
		left: 45%;
}

#videotube-modal-close {
		position: fixed;
		right: 15px;
		top: 15px;
		padding: 3px 13px;
		z-index: 999;
		font-size: 25px;
		text-shadow: 0 0 10px #fff;
		border-radius: 3px;
		cursor: pointer;
		-webkit-transition-duration: 0.1s;
		-o-transition-duration: 0.1s;
		-moz-transition-duration: 0.1s;
		transition-duration: 0.1s;
}

#videotube-modal-close:hover {
		background: #333;
}
